Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 8 of 8
  1. Thread Author  Thread Author    #1  
    handbra#AC's Avatar

    Posts
    46 Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Carrier
    SkyRaider 3.5

    Default mint.com app update failed install

    So I got an update to the mint.com app a few days ago. I downloaded it, but the install failed. It said the app wasn't signed correctly. Now it shows that it isn't even installed on my phone in the market, meaning, instead of saying "installed" it says "free". If I try to install it again, it downloads, but still fails to install with the same error. Is anyone else having this problem?
  2. #2  
    jmos1277's Avatar

    Posts
    13 Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Default

    My update failed for the same reason (i.e. not signed correctly). The old version is still installed on my phone.
  3. #3  
    generous's Avatar

    Posts
    90 Posts
    Global Posts
    305 Global Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Default

    Quote Originally Posted by jmos1277 View Post
    My update failed for the same reason (i.e. not signed correctly). The old version is still installed on my phone.
    Same here. I'm sure it will be fixed soon.
  4. #4  
    nightfishing#AC's Avatar

    Posts
    197 Posts
    Global Posts
    202 Global Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Default

    If you do get the "new" version installed, it will still read v1.3.

    I uninstalled mine, verified it was indeed gone and installed the new version.

    Still reads v1.3
  5. #5  
    RayStinkle's Avatar

    Posts
    482 Posts
    Global Posts
    485 Global Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Default

    Same here. I'm sure it will be fixed soon.
  6. #6  
    LBTRS's Avatar

    Posts
    419 Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Default

    Doesn't need a "fix", uninstall the current version and go into market and install the updated version. Works fine after than and requires no "fix".
  7. #7  
    anon(7436)'s Avatar

    Posts
    267 Posts
    Global Posts
    262 Global Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Default

    Go into Settings > Applications > Manage Applications > Mint > Uninstall. From there, reinstall from the Market. I was getting the same errors earlier this week when I tried to update.
  8. #8  
    moosc's Avatar
    Grand Master Moosc

    Posts
    3,544 Posts
    Global Posts
    5,618 Global Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Carrier
    AKOP M4 old geezer theme

    Default

    If u read what mint said delete app then reinstall. So very simple to read before u click.

Posting Permissions

";